@charset "utf-8";
/* CSS Document */

body {
	background-color: #f2242a;
	margin: 0px;
	padding: 0px;
}

h1 {
	font-size: 20px;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}
h2 {
	font-size: 16px;
	padding: 0px;
	margin: 0px;
	margin-top: 3px;
	margin-bottom: 3px;
	font-weight: bold;
}

em {
	color: #FFFFFF;
	font-style:normal;
}

#main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.4;
	color: #f2242a;
	position:absolute; 
	left: 50%;  
	top: 50%; 
	width: 500px; 
	height: 320px; 
	margin-left: -250px; /* moitié de la largeur */ 
	margin-top: -160px; /* moitié de la hauteur */ 
	background-color:#dcc6a9;
	filter: drop-shadow(6px 9px 10px rgb(184, 13, 13));
}

#second {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 98px;
	margin-top: 104px;
}

#w {
	position:absolute; 
	left: 40px;  
	top: 40px;
}

a {
	color: #FFFFFF;
	text-decoration: none;
}
